




/*
     FILE ARCHIVED ON 22:08:57 Apr 4, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:52:33 Oct 20, 2011.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body
{ 
	margin : 0px;
	font-family : Arial, sans-serif;
	font-size : 12pt;
	color : rgb(0, 0, 0);
        background-color :rgb(255, 255, 255);
}

img
{
	border : 0;
}

table.struktur
{
	margin-left : 0px;
	margin-top : 0px;
	border-width : 0;
	padding : 0;
}

table.menu  {
	margin : 0px;
	border-width : 0px;
	color : rgb(255, 255, 255);
	font-size : 8pt;
	font-weight : bold;
	text-align : left;
	text-decoration : none;
	font-weight : bold;
	margin-right : 0px;
	background-color : rgb(204, 51, 51);
	vertical-align : top;
}

td  {
	font-family : Arial, sans-serif;
	font-size : 10pt;
	color : rgb(0, 0, 0);
}

th  {
	font-family : Arial, sans-serif;
	font-size : 10pt;
	color : #003399;
}


td.red  {
	font-family : Arial, sans-serif;
	font-size : 8pt;
	color : rgb(0, 0, 0);
	background-color : rgb(0, 222, 72);
}



td.banner1  {
	font-family : Arial, sans-serif;
	font-size : 16pt;
	font-weight : bold;
	text-align : center;
	color : rgb(255, 255, 255);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color : rgb(204, 51, 51);

}

td.banner2  {
	font-family : Arial, sans-serif;
	font-size : 14pt;
	font-weight : bold;
	text-align : center;
	color : rgb(255, 255, 255);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color :rgb(204, 51, 51) ;
}

td.banner_linie  {
	font-family : Arial, sans-serif;
	font-size : 11pt;
	font-weight : bold;
	text-align :center;
	color : rgb(204, 51, 51);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color : rgb(204, 51, 51);
}

td.banner_logo
{
	text-align : center;
        background-color : #ffffff;
}

td.banner_menu
{
	margin-left : 0;
	margin-right : 0;
	font-family : Arial, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color : rgb(0, 0, 0);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color : rgb(255, 255, 255);
}

td.banner_rechts  {
	font-family : Arial, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : rgb(0, 0, 0);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color : rgb(204, 51, 51);
}

td.main
{
	font-family : Arial, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : rgb(0, 0, 0);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color : #ffffff;
	vertical-align :top;
}

td.menu  {
	color : #cccccc;
	font-size : 8pt;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	font-weight : bold;
	margin-right : 0px;
	margin-left : 0px;
	background-color : rgb(204, 51, 51);
	vertical-align : top;
}

td.menu_active  {
	color : #ffffff;
	font-size : 8pt;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	font-weight : bold;
	margin-right : 0px;
	margin-left : 0px;
	background-color : rgb(204, 51, 51);
	vertical-align : top;
}

td.menu_normal  {
	color : #cccccc;
	font-size : 8pt;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	margin-right : 0px;
	margin-left : 0px;
	background-color : rgb(204, 51, 51);
	vertical-align : top;
}


h1,h2,h3
{
	font-family : Arial, sans-serif;
	font-weight : normal;
	color : #003399;
	text-align : center;

}

h1
{
	font-size : 14pt;
	font-weight : bold;
	margin-top : 3px;
	margin-bottom : 3px;

}

h2
{
	font-size : 11pt;
	font-weight : bold;
	margin-top : 3px;
	margin-bottom : 1px;

}

h3
{
	font-size : 11pt;
	font-weight : normal;
	margin-top : 1px;
	margin-bottom : 0px;

}

p
{
	font-family : Arial, sans-serif;
	font-size : 10pt;
}

li
{
	font-family : Arial, sans-serif;
	font-size : 10pt;
}


a{
	font-family : Arial, sans-serif;
	color :  #6699cc;
	text-decoration: underline;
}

a.banner_menu
{
	margin-left : 0;
	margin-right : 0;
	font-family : Arial, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : rgb(0, 0, 0);
	margin-top : 0px;
	margin-bottom : 0px;
	background-color : rgb(255, 204, 0);
	border-bottom-width:0pt;
	border-bottom-style:solid;
}

a.menu_active  {
	color : #cccccc;
	font-size : 10pt;
	font-weight : normal;
	text-align : left;
	text-decoration : none;
	font-weight : bold;
	margin-right : 0px;
	margin-left : 0px;
	background-color : rgb(204, 51, 51);
	vertical-align : top;
	border-bottom-width:0pt;
	border-bottom-style:solid;
}

a.menu_normal  {
	color : #cccccc;
	font-size : 10pt;
	font-weight : normal;
	text-align : left;
	text-decoration : bold;
	margin-right : 0px;
	margin-left : 0px;
	background-color : rgb(204, 51, 51);
	vertical-align : top;
	border-bottom-width:0pt;
	border-bottom-style:solid;
}
